//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AllDataTypes
{
    using System;
    using System.Collections.Generic;
    
    public partial class Table
    {
        public int Id { get; set; }
        public string Name { get; set; }
        public Nullable<System.DateTime> JoiningDate { get; set; }
        public Nullable<double> Salary { get; set; }
        public Nullable<int> Age { get; set; }
        public Nullable<decimal> Experience { get; set; }
        public string Gender { get; set; }
        public Nullable<decimal> PhoneNo { get; set; }
    }
}
